Subject: bug#47599: 28.0.50; Feature request improve/update isearch

From: Juri Linkov <[email-masked]>
Date: Thu, 08 Apr 2021 22:05:34 +0300

>> Is it possible to find a clearer name?
>> Maybe isearch-repeat-on-direction-change would be better with the prefix
>> 'isearch-repeat-' to hint that it applies to the commands
>> 'isearch-repeat-*'?
>
> Done.

Now your patch is pushed in 972bab0981.  Thanks for such useful feature!